
<form action="/gyms" accept-charset="UTF-8" method="post">

  <div class="form-group">
    <label for="gym_manager_id">Gerente</label>
    <select class="form-control" id="gym_manager_id" name="gym[manager_id]">
      <% @managers.each do |manager| %>
        <option value = <%= manager.id %> > <%= manager.name %></option>
      <% end %>
    </select>
  </div>
  <div class="form-group">
    <label for="gym_plan_manager_id">Plano da academia</label>
    <select class="form-control" id="gym_plan_manager_id" name="gym[plan_manager_id]">
      <% @plan_managers.each do |plan_manager| %>
        <option value = <%= plan_manager.id %>> <%= plan_manager.name %> </option>
      <% end %>
    </select>
  </div>
  <div class="form-group">
    <label for="gym_cnpj">CNPJ</label>
    <input type="text" class="form-control" autofocus="autofocus" name="gym[cnpj]" id="gym_cnpj" required>
  </div>
  <div class="form-group">
    <label for="gym_name">Nome da Academia</label>
    <input type="text" class="form-control" autofocus="autofocus" name="gym[name]" id="gym_name" required>
  </div>
  <div class="form-group">
    <label for="gym_name">Endereço</label>
    <input type="text" class="form-control" autofocus="autofocus" name="gym[address]" id="gym_address" required>
  </div>
  <div class="form-group">
    <label for="gym_cep">Cep</label>
    <input type="text" class="form-control" autofocus="autofocus" name="gym[cep]" id="gym_cep" required>
  </div>
  <div class="form-group">
    <label for="gym_city">Cidade</label>
    <input type="text" class="form-control" autofocus="autofocus" name="gym[city]" id="gym_city" required>
  </div>
  <div class="form-group">
    <label for="gym_city">Estado</label>
    <input type="text" class="form-control" autofocus="autofocus" name="gym[state]" id="gym_state" required>
  </div>
  <div class="form-group">
    <label for="gym_phone">Telefone</label>
    <input type="text" class="form-control" autofocus="autofocus" name="gym[phone]" id="gym_phone" required>
  </div>
  <div class="form-group">
    <label for="gym_cellphone">Celular</label>
    <input type="text" class="form-control" autofocus="autofocus" name="gym[cellphone]" id="gym_cellphone">
  </div>
  <div class="form-group">
    <label for="gym_lat">Latitude</label>
    <input type="text" class="form-control" autofocus="autofocus" name="gym[lat]" id="gym_lat">
  </div>
  <div class="form-group">
    <label for="gym_lon">Longitude</label>
    <input type="text" class="form-control" autofocus="autofocus" name="gym[lon]" id="gym_lon">
  </div>
  </br>
  <button type="submit" class="btn btn-primary" name="commit" value="Create Gym" data-disable-with="Create Gym"/>Cadastrar</button>

</form>
